body.topic .adsbygoogle{display:block} /* sinon ne s'affiche pas ??! */
body.topic .tbad{margin-bottom:10px;margin-left:10px;margin-right:10px;height:190px}
@media(min-width:426px){
body.topic .tbad{height:90px}
}

body.topic .post .ad{/*margin:50px 0;min-height:250px;/*margin-left:85px*/margin:20px 0}
body.topic .post-tools {float:right;position:relative;z-index:2}
body.topic .post-tools  a.postdate{text-align:right;color:rgba(68, 68, 68, 0.31)!important;margin-right:40px}
body.topic .post-actions{margin-left:10px;display:inline}
body.topic .topic{padding:0 10px}
body.topic .post{padding:20px 0;/*border-radius:5px;*/;padding-top:15px;border-bottom:1px solid #ebebeb;}

body.topic .postbody{word-wrap: break-word;line-height: 18px;margin-top:10px}
body.topic  #moretext{display:none}
body.topic .post .topic_profile{display:block;height:65px;color:rgba(68, 68, 68, 0.31);position:relative;width:450px;
    max-width: 100%;cursor:pointer}
body.topic .post .tp-zoom{position:absolute;
	z-index:100;
	height:90px;width:450px;
	max-width:105%;
	border-radius:4px;
	border:1px solid rgba(68, 68, 68, 0.31);
	top:-10px;left:-10px;
	
	background-color:white;display:none;
	cursor:pointer
	}
body.topic .tp-zoom .content{width:100%;height:100%;padding:10px;}	

body.topic .post .usig{font-size:11px;color:#545f68}
body.topic .postbody img.user_added {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	display:block;

	border-radius: 5px;
	
}
body.topic .code {
	font-family: Courier, 'Courier New', sans-serif;  color: #006600;

}







/* Quote & Code blocks */



body.topic .code, body.topic .quote{font-size: 11px;
background-color: #FAFAFA; 
border: 1px solid #D1D7DC;
border-radius:4px;
padding:20px 10px;
}




body.topic .right-contextual-options-but,#topic_list .followbut{
	position: absolute;
    top: 5px;
    right: 5px;
    height:32px;width:32px;
 
   border-radius: 100px;
font-size: 16px;
}



body.topic .right-contextual-options-but{top:-5px;right:0;z-index:2;display:block}
body.topic .right-contextual-options-but div{color:rgba(68, 68, 68, 0.31);text-align: center;margin:6px auto}
body.topic .right-contextual-options-but:hover{ background-color: rgba(204, 204, 204, 0.31);}
body.topic .topic-mod-buttons{display:none;padding:20px;border:2px solid #D1D7DC;;width:300px;margin:0 auto}
body.topic .topic-mod-buttons a{padding:2px;display:block;text-decoration:none}

body.topic .post:target:before {
clear:both;
content:"";
display:block;


height:50px; /* fixed header height*/
/*margin:-50px 0 0; /* negative fixed header height */
}

